.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38135e10-25fe-46e0-18db-da066bf5c345 {
text-align: center !important;
}
.lfr-layout-structure-item-85b97ddb-762c-118d-7d21-0edec0f81298 {
background-color: #FFFFFF00 !important;
border-color: #FFFFFF !important;
}
